OnChannelNotice A NOTICE have been issued to a channel
Parameters
    $0 = Source nickname
    $1 = Message
    $2 = Target
    $3 = Was encrypted
    $4 = Message tags
Window
Channel window
Description
Someone has issued a NOTICE with a channel as his target For normal channel notices $2 parameter will only a channel name. For channel op or channel voice notices it will contain also the leading '@' or '+' flag. Please note that this convention is different from the one used in onchannelmessage: the incompatibility is here for historical reasons: it is not a big deal so we're not fighting it :) $3 will be 1 if the message was encrypted and 0 otherwise. $4 is a hash of the current message tags, if available.
See also
onservernotice

Index, Events